Skip to main content
GET
/
api
/
withdraws
/
{id}
Obter Saque
curl --request GET \
  --url https://alpa-sistema-api.onrender.com/api/withdraws/{id} \
  --header 'API-Key: <api-key>'
{
  "data": {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "userId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "amountCents": 5000,
    "feeCents": 350,
    "netAmount": 4650,
    "pixKey": "<string>",
    "externalId": "<string>",
    "failureReason": "<string>",
    "createdAt": "2023-11-07T05:31:56Z",
    "updatedAt": "2023-11-07T05:31:56Z",
    "processedAt": "2023-11-07T05:31:56Z",
    "completedAt": "2023-11-07T05:31:56Z",
    "failedAt": "2023-11-07T05:31:56Z"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.usealpa.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

API-Key
string
header
required

Chave de API obtida através do endpoint /api/credentials. Também aceita formato Bearer Token: Authorization: Bearer <api_key>

Path Parameters

id
string<uuid>
required

ID do saque

Response

Saque encontrado

data
object